{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_grafting_table"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "MDM",
      "HMH",
      "HSH"
    ],
    "key": {
      "M": {
        "item": "minecraft:moss_block"
      },
      "D": {
        "item": "minecraft:dirt_with_roots"
      },
      "H": {
        "item": "minecraft:hanging_roots"
      },
      "S": {
        "item": "minecraft:mossy_cobblestone"
      }
    },
    "result": {
      "item": "nicothekid:grafting_table_inactive",
      "count": 1
    }
  }
}
